aboutsummaryrefslogtreecommitdiff
path: root/extras/scripts/travis_ci_install_osx.sh
diff options
context:
space:
mode:
Diffstat (limited to 'extras/scripts/travis_ci_install_osx.sh')
-rwxr-xr-xextras/scripts/travis_ci_install_osx.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/extras/scripts/travis_ci_install_osx.sh b/extras/scripts/travis_ci_install_osx.sh
index 2cbd357..d3cc7c8 100755
--- a/extras/scripts/travis_ci_install_osx.sh
+++ b/extras/scripts/travis_ci_install_osx.sh
@@ -12,7 +12,7 @@ done
install_brew_package() {
time (brew install "$@" || brew outdated "$1" || brew upgrade "$@" || true)
# Some formulas are not linked into /usr/local by default, make sure they are.
- time (brew link --force "$@" || true)
+ time (brew link --force --overwrite "$@" || true)
}
# For md5sum, timeout